@import url('https://fonts.googleapis.com/css2?family=Cherry+Bomb+One&display=swap');

.product-card {
  position: relative;
}

.cart-button {
  background: darkgoldenrod;
  border: none;
  border-radius: 10px;
  padding: 5px;
  margin-right:15px ;
  font-family: 'Cherry Bomb One', cursive;
}

.star-icon {
  display: inline;
  border: none;
  background: none;
}

.remove-icon {
  font-family: 'Cherry Bomb One', cursive;
  position: absolute;
  top: 0;
  right: 0;
  background: none;
  border: none;
  cursor: pointer;
  font-size: 25px;
  color: red;
}
